package app.mar.game.challenges;

import android.app.Activity;

import org.json.JSONObject;

import app.mar.game.Game;

public abstract class Treasure extends Challenge {


    public Treasure(Game g, JSONObject root, Class c, Activity a) {
        super(g, root, c,a );

    }

}
